<?php
    function get_views($list, $operation) {
        $count=count($list);
        $return_value='';
        for($i=0;$i<$count;$i++) {
            $return_value.="<li onclick=\"$(this).visExecution('load_operations',{'vis_module':'staff', 'vis_operation':'update_properties', 'vis_action':'view', 'vis_update_id':".$list[$i]['view_id']."})\">".$list[$i]['view_name'].'</li>';
        }
        return $return_value;
    }
?>